Subject: Re: Change Order for Compression
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 17 Jun 1999 08:30:00 -0700 (PDT)

The change order #4 for the compression was Fedexed to Ralph Townsend today.  
I am holding Change Order #5 the Dew Point Plant until we have the 
specifications.  Let me know if you have any questions.

Lal Echterhoff
06/17/99 08:04 AM
To: Gerald Nemec/HOU/ECT@ECT
cc:  
Subject: Re: Change Order for Compression  

Gerald,
Where are we with this and the plant doc.  I know we are still working on the 
plant spec and scope, but I thought we were ready to go with the compressor 
change order.

Lal

   
	Enron Capital & Trade Resources Corp.
	
	From:  Gerald Nemec                           05/27/99 07:17 PM

To: Andy L Unverzagt/HOU/ECT@ECT, Lal Echterhoff/HOU/ECT@ECT
cc:  
Subject: Change Order for Compression

Attached is a draft Change Order for the Electric Drive Compressor Station.   
Please review. Specifically note the Compressor Contract Price Sheet and how 
Merrick Modified the Target Price definition.  Also I envision using this 
same format for the Dew Point Plant Change Order

.